@import url(http://cinemasentries.com/mt-static/themes-base/blog.css);
@import url(http://cinemasentries.com/mt-static/addons/Commercial.pack/themes/professional-black/screen.css);

#header-content {
width: 900px;
margin: 10px 20px;
height: 115px;
}
#header-name span {
	display: none;
}
#header-leaderboard {
	text-align: center;
	padding-bottom: 20px;
}
#footer-leaderboard {
	text-align: center;
	padding-bottom: 0px;
}
body {
font-family: Arial, Helvetica, sans-serif;
}
a {
color: #0099cc;
}
.entry-asset .asset-name {
font-weight: bold;
}
#footer a {
color: #0099cc;
}
.featured-image {
	width: 570px;
	overflow: hidden;
	max-height: 200px;
	margin-bottom: 10px;
}
.mt-entry-archive .featured-image {
	width: 570px;
	overflow: hidden;
	max-height: 750px;
	padding-bottom: 15px;
}
.featured-image img {
	background-color: #000000;
	width: 570px;
}
.entry-content img {
	max-width: 570px;
}
#medium-rectangle {
float: left;
margin-bottom: 10px;
display: inline;
margin-left: 44px;
}
h1#page-title.archive-title, h1#page-title.search-results-header {
margin: 0 0 15px;
border-bottom: 1px dotted #ccc;
font-weight: bold;
font-size: 25px;
}
.addthis_toolbox {
    display: block!important;
    padding-bottom: 15px;
    height: 16px;
}
.asset-footer {
font-size: 11px;
border-top: 0px dotted #ccc;
padding-top: 15px;
}
#footer .widget-footer-links {
width: 100%;
}
#widget-tags li a {
display: inline-block;
color: #ffffff;
background-color: #0099cc;
margin: 3px 1px;
line-height: 13px;
font-size: 13px;
padding: 3px 5px 3px 5px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#widget-tags li a:hover {
color: #ffffff;
background-color: #000000;
text-decoration: none!important;
}
#entryRight {
    float: right;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 120px;
}
.entry-asset .asset-name {
font-size: 24px;
line-height: 1.3;
margin-bottom: 6px;
}
.entry-slug {
font-weight: bold;
font-size: 16px;
line-height: 1.3;
margin-bottom: 12px;
color: #7B7B7B;

}